ThinkVantage System Update 提示“ 无法连接到代理服务器” 的解决

我都是使用 ThinkVantage System Update 程序给我的 ThinkPad 小黑更新驱动,昨天使用它成功更新了几个驱动,但当我想再次更新的时候,却出现 “无法连接到代理服务器” 的错误提示。开始以为是公司的网络问题,后来回到家还是这个样子,上网查了一下,原来是 Internat 选项中 “局域网(LAN)设置” 里面的 “使用自动配置脚本” 这里的问题。

解决办法:

打开 Internet 选项,找到 “连接” 选项卡,点击 “局域网(LAN)设置”。将 “使用自动配置脚本” 的选项前面的勾取消,保存。

ThinkVantageSystemUpdate

重新打开 ThinkVantage System Update 程序试一下,不会再出现 “无法连接到代理服务器” 这个错误提示了。

为什么更新了几个驱动以后,就会出现这个错误提示,原因还不得而知,可能和更新了其中某个驱动有关系。也没有注意在更新之前 Internat 选项中的 “使用自动配置脚本” 有没有勾选。

Update at 20101114:为什么我每次运行了 ThinkVantage System Update 程序后,“使用自动配置脚本” 会自动打上勾,每次更新都要手动取消一下呢?

参考链接:ThinkVantage System Update“无法连接到代理服务器” 解决办法

对本文发表评论





3 + 6 = ?

注意:
1、请勿单纯发表顶啊、打酱油之类无任何意义的评论,否则将被视为spam!谢谢合作!
2、但欢迎你留下对本文的看法或技术上的任何疑问,我会及时回复你。